gpo.zugaina.org

Search Portage & Overlays:

media-plugins/audacious-plugins

Audacious Player - Your music, your way, no exceptions

Screenshots

  • audacious-plugins-3.4.3
    ~alpha ~amd64 ~arm ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: bgo-overlay (outside)
  • audacious-plugins-3.4.1
    alpha amd64 ~arm hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.4.1
    alpha amd64 ~arm hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.3.4
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.3.4
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.3.3
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.3.3
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.3.2
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 nls pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: ROKO__ (layman)
  • audacious-plugins-3.2.4
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.2.4
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.2.3
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.2.3
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.2.2-r1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome +gtk gtk3 ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.2.2-r1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa bs2b cdda cue ffmpeg flac fluidsynth gnome +gtk gtk3 ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.1.1
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-3.1.1
    ~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-3.1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate midi mms mp3 mtp nls oss pulseaudio scrobbler sid sndfile vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-2.5.4-r1
    alpha amd64 hppa ~ppc ~ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile sse2 vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: rainyday (layman)
  • audacious-plugins-2.5.4
    alpha amd64 hppa ~ppc ~ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile sse2 vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-2.5.4
    alpha amd64 hppa ~ppc ~ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile sse2 vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)
  • audacious-plugins-2.4.4-r1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile sse2 vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacious-plugins-2.4.4-r1
    alpha amd64 hppa ppc ppc64 sparc x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux
    aac adplug alsa aqua bs2b cdda cue ffmpeg flac fluidsynth gnome ipv6 jack lame libnotify libsamplerate lirc midi mms mp3 mtp nls oss pulseaudio scrobbler sdl sid sndfile sse2 vorbis wavpack

    View      Download      Browse     License: GPL-2   
    Overlay: funtoo (distro)

ChangeLog

# ChangeLog for media-plugins/audacious-plugins
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-plugins/audacious-plugins/ChangeLog,v 1.274 2014/01/28 14:10:03 ago Exp $

28 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for alpha, wrt bug #490463

28 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for ppc64, wrt bug #490463

28 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for ppc, wrt bug #490463

28 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for x86, wrt bug #490463

28 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for amd64, wrt bug #490463

26 Jan 2014; Agostino Sarubbo <ago@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for sparc, wrt bug #490463

24 Jan 2014; Jeroen Roovers <jer@gentoo.org> audacious-plugins-3.4.1.ebuild:
Stable for HPPA (bug #490463).

26 Dec 2013; Markus Meier <maekke@gentoo.org> audacious-plugins-3.4.1.ebuild:
add ~arm, bug #489352

01 Oct 2013; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-3.4.1.ebuild:
Raise libsidplayfp dependency from 0.3.8 to 1.0.0 wrt #483966 by Torsten
Kaiser

*audacious-plugins-3.4.1 (02 Sep 2013)

02 Sep 2013; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.4.1.ebuild:
Version bump

*audacious-plugins-3.3.4 (07 Feb 2013)

07 Feb 2013; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.3.4.ebuild, -audacious-plugins-3.3.2.ebuild,
-audacious-plugins-3.3.ebuild:
Version bump

16 Jan 2013; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-3.3.3.ebuild, +files/audacious-plugins-3.3.3-libcdio.patch:
Fix compability with libcdio-paranoia wrt #452458

06 Jan 2013; <jd@gentoo.org> audacious-plugins-2.4.4-r1.ebuild,
audacious-plugins-2.5.4.ebuild, audacious-plugins-3.1.1.ebuild,
audacious-plugins-3.1.ebuild, audacious-plugins-3.2.2-r1.ebuild,
audacious-plugins-3.2.3.ebuild, audacious-plugins-3.2.4.ebuild,
audacious-plugins-3.3.2.ebuild, audacious-plugins-3.3.3.ebuild,
audacious-plugins-3.3.ebuild:
Chase media-sound/audacious dependency fix change.

*audacious-plugins-3.3.3 (16 Dec 2012)

16 Dec 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.3.3.ebuild:
Version bump

*audacious-plugins-3.3.2 (20 Oct 2012)

20 Oct 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.3.2.ebuild:
Version Bump

22 Aug 2012; Michael Weber <xmw@gentoo.org> audacious-plugins-3.2.2-r1.ebuild:
ppc stable (bug 417143).

31 Jul 2012; Jeff Horelick <jdhore@gentoo.org> audacious-plugins-3.3.ebuild:
Add small hack to fix bug 428632. Thanks Christian!

29 Jul 2012; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-3.2.2-r1.ebuild:
alpha/sparc stable wrt #417143

*audacious-plugins-3.3 (27 Jul 2012)

27 Jul 2012; Jeff Horelick <jdhore@gentoo.org> +audacious-plugins-3.3.ebuild,
-audacious-plugins-3.3_beta2.ebuild:
Version bump on 3.3 branch and add keywords as it is finalized upstream.

*audacious-plugins-3.3_beta2 (18 Jul 2012)

18 Jul 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.3_beta2.ebuild, -audacious-plugins-3.3_beta1.ebuild:
Beta version bump

*audacious-plugins-3.2.4 (05 Jul 2012)
*audacious-plugins-3.3_beta1 (05 Jul 2012)

05 Jul 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.2.4.ebuild, +audacious-plugins-3.3_beta1.ebuild,
-audacious-plugins-3.3_alpha1.ebuild:
Version bump on 3.2 and 3.3 branches.

17 Jun 2012; Jeff Horelick <jdhore@gentoo.org>
audacious-plugins-3.3_alpha1.ebuild:
Drop oss and mtp USE flags as the plugins were dropped upstream.

*audacious-plugins-3.3_alpha1 (17 Jun 2012)

17 Jun 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.3_alpha1.ebuild:
Version bump to 3.3_alpha1 (with no keywords). This version is using gtk+:3.

10 Jun 2012; Jeff Horelick <jdhore@gentoo.org> audacious-plugins-3.2.3.ebuild:
Drop gtk3 support for now as it is currently a bit broken.

06 Jun 2012; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-3.2.2-r1.ebuild:
Stable for HPPA (bug #417143).

29 May 2012; Brent Baude <ranger@gentoo.org>
audacious-plugins-3.2.2-r1.ebuild:
Marking audacious-plugins-3.2.2-r1 ppc64 for bug 417143

27 May 2012; Jeff Horelick <jdhore@gentoo.org>
-audacious-plugins-3.2.1.ebuild, -audacious-plugins-3.2.ebuild:
Remove some old versions.

*audacious-plugins-3.2.3 (27 May 2012)

27 May 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.2.3.ebuild:
Version bump and cleanups.

25 May 2012; Jeff Horelick <jdhore@gentoo.org>
+files/audacious-plugins-2.x-fix-skins-build-glib-2.32.patch,
audacious-plugins-2.4.4-r1.ebuild, audacious-plugins-2.5.4.ebuild:
Add a patch to fix compilation of 2.x versions with >=dev-libs/glib-2.32

24 May 2012; Jeff Horelick <jdhore@gentoo.org>
audacious-plugins-3.2.2-r1.ebuild:
marked x86 per bug 417143

23 May 2012; Agostino Sarubbo <ago@gentoo.org>
audacious-plugins-3.2.2-r1.ebuild:
Stable for amd64, wrt bug #417143

07 May 2012; Jeff Horelick <jdhore@gentoo.org>
+files/audacious-plugins-3.2.2-fix-build-sdl.patch,
audacious-plugins-3.2.2-r1.ebuild:
Add patch from upstream for fixing build with sdl (upstream commit
b6df18997dabe). Gentoo bug #414999

05 May 2012; Jeff Horelick <jdhore@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild, audacious-plugins-2.5.4.ebuild,
audacious-plugins-3.0.3.ebuild, audacious-plugins-3.1.ebuild,
audacious-plugins-3.1.1.ebuild, audacious-plugins-3.2.ebuild,
audacious-plugins-3.2.1.ebuild, audacious-plugins-3.2.2-r1.ebuild:
dev-util/pkgconfig -> virtual/pkgconfig

*audacious-plugins-3.2.2-r1 (16 Apr 2012)

16 Apr 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.2.2-r1.ebuild,
+files/audacious-plugins-3.2.2-fix-build-gmodule.patch,
-audacious-plugins-3.2.2.ebuild:
Revision bump to fix building for some people(?). Also, drop broken 3.2.2

*audacious-plugins-3.2.2 (15 Apr 2012)

15 Apr 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.2.2.ebuild:
Version bump.

18 Mar 2012; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-2.5.4.ebuild:
alpha/sparc stable wrt #380575

11 Mar 2012; Brent Baude <ranger@gentoo.org> audacious-plugins-3.1.ebuild:
Marking audacious-plugins-3.1 ppc64 for bug 383991

10 Mar 2012; Brent Baude <ranger@gentoo.org> audacious-plugins-3.1.ebuild:
Marking audacious-plugins-3.1 ppc for bug 383991

19 Feb 2012; Raúl Porcel <armin76@gentoo.org> audacious-plugins-3.1.ebuild:
sparc stable wrt #383991

19 Feb 2012; Raúl Porcel <armin76@gentoo.org> audacious-plugins-3.1.ebuild:
sparc stable wrt #383991

*audacious-plugins-3.2.1 (18 Feb 2012)

18 Feb 2012; Jeff Horelick <jdhore@gentoo.org>
+audacious-plugins-3.2.1.ebuild:
Version bump.

02 Feb 2012; Jeff Horelick <jdhore@gentoo.org> audacious-plugins-3.2.ebuild:
Default the gtk USE flag on to be consistent with media-sound/audacious.

02 Feb 2012; Jeff Horelick <jdhore@gentoo.org> audacious-plugins-3.1.1.ebuild,
audacious-plugins-3.1.ebuild:
Kill off the sse2 USE flag from the 3.1 ebuilds as its been dropped. Closes
bug #393371.

*audacious-plugins-3.2 (02 Feb 2012)

02 Feb 2012; Jeff Horelick <jdhore@gentoo.org> +audacious-plugins-3.2.ebuild,
metadata.xml:
Version bump. New ebuild also includes many improvements such as gtk+:2
support re-added, old configure switches dropped and more. Fixes bugs #393371
and #401293. Also, set myself as the new maintainer.

17 Jan 2012; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-3.1.ebuild:
Stable on alpha, bug #383991

15 Jan 2012; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-3.1.ebuild:
Stable on alpha, bug #383991

07 Dec 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
audacious-plugins-3.1.ebuild:
x86 stable wrt security bug #383991

*audacious-plugins-3.1.1 (05 Dec 2011)

05 Dec 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-3.1.1.ebuild:
New release on the 3.1 branch.

15 Nov 2011; Jeroen Roovers <jer@gentoo.org> audacious-plugins-3.1.ebuild:
Stable for HPPA (bug #383991).

15 Nov 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.1.ebuild:
Marked stable on AMD64 based on arch testing by Agostino "ago" Sarubbo &
Elijah "Armageddon" El Lazkani in security bug #383991.

14 Nov 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.0.3.ebuild,
audacious-plugins-3.1.ebuild:
Do not try to set non-existent configure option; from arch testing by
Agostino "ago" Sarubbo.

14 Nov 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.0.3.ebuild,
audacious-plugins-3.1.ebuild:
Missed dependency due to internal/external library changes.

*audacious-plugins-3.1 (14 Nov 2011)

14 Nov 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.0.3.ebuild,
+audacious-plugins-3.1.ebuild:
Version bump, as requested by J.D. Horelick on IRC. Make GTK+ dependency
suitably strict.

11 Oct 2011; Jeroen Roovers <jer@gentoo.org> audacious-plugins-2.5.4.ebuild:
Stable for HPPA (bug #380575).

23 Sep 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.0.3.ebuild:
Remove obsolete USE-flags as per Joost Ruis in bug #384171.

22 Sep 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-3.0.3.ebuild,
metadata.xml:
That was indeed the core ebuild and not the plugins ebuild. My apologies, and
thanks to robbat2 for pointing it out.

*audacious-plugins-3.0.3 (22 Sep 2011)

22 Sep 2011; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-3.0.2.ebuild, +audacious-plugins-3.0.3.ebuild,
metadata.xml:
Version bump. Ebuild improvements by Agostino "ago" Sarubbo close bugs
#380577, #383357 & #383649. Remove vulnerable version for security bug
#383991.

04 Sep 2011; Markus Meier <maekke@gentoo.org> audacious-plugins-2.5.4.ebuild:
x86 stable, bug #380575

25 Aug 2011; Tony Vroon <chainsaw@gentoo.org> audacious-plugins-2.5.4.ebuild:
Marked stable on AMD64 as a dependency of media-sound/audacious-2.5.4 based
on arch testing by Agostino "ago" Sarubbo and Elijah El Lazkani in bug
#380575.

*audacious-plugins-3.0.2 (24 Aug 2011)

24 Aug 2011; Tony Vroon <chainsaw@gentoo.org> -audacious-plugins-3.0.ebuild,
+audacious-plugins-3.0.2.ebuild:
Version bump to newest 3.x branch ebuild. Tighten up ffmpeg dependency to
prevent the breakage that Alessandro Surace pointed out in bug #377671.
Removed old ebuild.

26 Jul 2011; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-2.5.3.ebuild:
Clean up old ebuild; 2.5.4 is the new stable target.

*audacious-plugins-3.0 (25 Jul 2011)

25 Jul 2011; Tony Vroon <chainsaw@gentoo.org> +audacious-plugins-3.0.ebuild:
First ebuild on the 3.x branch. The DEPEND change is not a mistake; the
current code is not compatible with libav. If you disagree, please write the
necessary code to support it for the ffaudio plugin and attach it to a bug
report at jira.atheme.org for the audacious-plugins component.

17 Jul 2011; Pacho Ramos <pacho@gentoo.org> metadata.xml:
mms USE flag is now global.

*audacious-plugins-2.5.4 (15 Jul 2011)

15 Jul 2011; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-2.5.0.ebuild, -audacious-plugins-2.5.1.ebuild,
-audacious-plugins-2.5.2.ebuild, +audacious-plugins-2.5.4.ebuild:
More minor bugfixes trickling down from 3.0 development. Clean up older
ebuilds as they are not stabilisation targets.

*audacious-plugins-2.5.3 (29 Jun 2011)

29 Jun 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.5.3.ebuild:
Bugfix release; restores compatibility with newest libav/ffmpeg and addresses
double free in the cue plugin. Closes bug #373157 by shinydoofy.

*audacious-plugins-2.5.2 (24 Jun 2011)

24 Jun 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.5.2.ebuild:
Bugfix release; expected to be one of the last on the 2.5 branch.

*audacious-plugins-2.5.1 (06 Jun 2011)

06 Jun 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.5.1.ebuild:
Version bump, thanks to Rion in bug #368683. Fixes, among other things,
embedded album art, prev/next whilst stopped, titles for AAC streams and
crashing on corrupted M3Us.

29 Apr 2011; Kacper Kowalik <xarthisius@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild:
ppc stable wrt #361267

29 Apr 2011; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild:
ppc64 stable wrt #361267

23 Apr 2011; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild:
alpha/sparc/x86 stable wrt #361267

*audacious-plugins-2.5.0 (16 Apr 2011)

16 Apr 2011; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-2.2-r2.ebuild, -audacious-plugins-2.4.1.ebuild,
-audacious-plugins-2.4.2.ebuild, -audacious-plugins-2.4.3.ebuild,
-audacious-plugins-2.4.3-r1.ebuild, -audacious-plugins-2.5_alpha1.ebuild,
+audacious-plugins-2.5.0.ebuild:
First release on the 2.5 branch, no longer masked. Removed old ebuilds.

11 Apr 2011; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild:
Stable for HPPA (bug #361267).

03 Apr 2011; Tomáš Chvátal <scarabeus@gentoo.org>
audacious-plugins-2.2-r2.ebuild, audacious-plugins-2.4.0.ebuild,
audacious-plugins-2.4.1.ebuild, audacious-plugins-2.4.2.ebuild,
audacious-plugins-2.4.3.ebuild, audacious-plugins-2.4.3-r1.ebuild:
Migrate to virtual/ffmpeg in all versions

30 Mar 2011; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild:
amd64 stable wrt #361267

30 Mar 2011; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild, audacious-plugins-2.5_alpha1.ebuild:
Replace explicit ffmpeg depend with the ffmpeg virtual for libav
compatibility. As suggested by "tbartdev" in bug #361285.

29 Mar 2011; Christoph Mende <angelos@gentoo.org>
audacious-plugins-2.2-r2.ebuild, audacious-plugins-2.4.0.ebuild,
audacious-plugins-2.4.1.ebuild, audacious-plugins-2.4.2.ebuild,
audacious-plugins-2.4.3.ebuild, audacious-plugins-2.4.3-r1.ebuild:
Fixed slot deps

28 Mar 2011; Gilles Dartiguelongue <eva@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild, audacious-plugins-2.5_alpha1.ebuild:
Pin gtk and libxml to slot 2.

25 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
audacious-plugins-2.4.0.ebuild:
ppc stable wrt #297894

21 Mar 2011; Mike Frysinger <vapier@gentoo.org>
audacious-plugins-2.4.4-r1.ebuild, audacious-plugins-2.5_alpha1.ebuild,
metadata.xml:
Add USE=mms to control libmms dep #295807 by Alexis Ballier.

*audacious-plugins-2.4.4-r1 (28 Feb 2011)

28 Feb 2011; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-2.4.4.ebuild, +audacious-plugins-2.4.4-r1.ebuild:
Redo ebuild with missed libnotify changes. Patch from Samuli is upstream now.

*audacious-plugins-2.4.4 (28 Feb 2011)

28 Feb 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.4.4.ebuild:
Version bump. Use emake like on 2.5-alpha ebuild.

06 Feb 2011; Samuli Suominen <ssuominen@gentoo.org>
+files/2.4.3-libnotify-0.7.patch, audacious-plugins-2.4.3-r1.ebuild,
audacious-plugins-2.5_alpha1.ebuild:
Fix building with x11-libs/libnotify >= 0.7 wrt #353859. USE="libnotify" to
control x11-libs/libnotify depend.

*audacious-plugins-2.5_alpha1 (30 Jan 2011)

30 Jan 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.5_alpha1.ebuild:
This is to become 2.5 with time. Masked for your protection. If you unmask &
use this, note that bugs go upstream at http://jira.atheme.org/ for the
Audacious or Audacious-Plugins project as appropriate. Replace make with
emake as suggested by Agostino "ago" Sarubbo in bug #349858.

*audacious-plugins-2.4.3-r1 (29 Jan 2011)

29 Jan 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.4.3-r1.ebuild:
Make libsamplerate dependency both explicit & optional. Patch by Rafa? Mu?y?o
closes bug #348837 by Mike Gilbert.

*audacious-plugins-2.4.3 (12 Jan 2011)

12 Jan 2011; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-2.4.3.ebuild:
Version bump. Many bug fixes as usual.

04 Jan 2011; Michael Weber <xmw@gentoo.org> audacious-plugins-2.2-r2.ebuild,
audacious-plugins-2.4.0.ebuild:
sparc stable, dropping keywords (bug 297894)

*audacious-plugins-2.4.2 (07 Dec 2010)

07 Dec 2010; <chainsaw@gentoo.org> audacious-plugins-2.2-r2.ebuild,
-audacious-plugins-2.3.ebuild, -audacious-plugins-2.4_rc3.ebuild,
+audacious-plugins-2.4.2.ebuild:
Third release on the 2.4 branch. A timing bug in ALSA Dmix could cause high
CPU usage during playback. A workaround is now in place.

09 Nov 2010; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-2.4.0.ebuild:
Stable for HPPA (bug #297894).

*audacious-plugins-2.4.1 (08 Nov 2010)

08 Nov 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4.1.ebuild:
Version bump; various bug fixes.

02 Nov 2010; Thomas Kahle <tomka@gentoo.org>
audacious-plugins-2.4.0.ebuild:
x86 stable per bug 297894

02 Nov 2010; Mark Loeser <halcy0n@gentoo.org>
audacious-plugins-2.4.0.ebuild:
Stable for ppc64; bug #297894

13 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
audacious-plugins-2.4.0.ebuild:
Stable on amd64 wrt bug #297894

26 Sep 2010; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-2.4.0.ebuild:
Stable on alpha, bug #297894

*audacious-plugins-2.4.0 (25 Aug 2010)

25 Aug 2010; <chainsaw@gentoo.org> -audacious-plugins-2.4_rc2.ebuild,
+audacious-plugins-2.4.0.ebuild:
Final release. Audacious 2.4 is now officially perfect so we are going
into 2.5 development. Thank you for the bug reports on JIRA.

*audacious-plugins-2.4_rc3 (23 Aug 2010)

23 Aug 2010; <chainsaw@gentoo.org> -audacious-plugins-2.4_rc1.ebuild,
+audacious-plugins-2.4_rc3.ebuild:
One more release candidate. Translation updates, bugfixes, builds again on
PowerPC. Closes bug #333365 by John Ross Hunt.

*audacious-plugins-2.4_rc2 (13 Aug 2010)

13 Aug 2010; <chainsaw@gentoo.org> -audacious-plugins-2.4_beta1.ebuild,
-audacious-plugins-2.4_beta2.ebuild, +audacious-plugins-2.4_rc2.ebuild:
Likely the final release candidate for the 2.4 release; now GTK+3
compatible. The ALSA output plugin should now use less CPU on previously
problematic sound drivers such as emu10k1.

*audacious-plugins-2.4_rc1 (10 Aug 2010)

10 Aug 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4_rc1.ebuild:
The first release candidate. Bugs still go upstream. Thank you.

*audacious-plugins-2.4_beta2 (02 Aug 2010)

02 Aug 2010; <chainsaw@gentoo.org> -audacious-plugins-2.4_alpha1.ebuild,
-audacious-plugins-2.4_alpha2.ebuild,
-audacious-plugins-2.4_alpha3.ebuild, +audacious-plugins-2.4_beta2.ebuild:
Bugfixes. Lots of bugfixes. To help make the final release perfect, please
file your bugs upstream unless they concern the ebuild.

*audacious-plugins-2.4_beta1 (19 Jul 2010)

19 Jul 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4_beta1.ebuild:
First beta in the stable 2.4 series.

*audacious-plugins-2.4_alpha3 (11 Jul 2010)

11 Jul 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4_alpha3.ebuild:
Truckload of bug fixes. And wait until you see the GTKui. It had some work
done.

*audacious-plugins-2.4_alpha2 (25 Jun 2010)

25 Jun 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4_alpha2.ebuild:
New alpha release. The scrobbler plugin returns, this time threadless and
without memory corruption problems. Much work has been done to the "new"
GTK user interface, do try it. Bugs go upstream.

22 Jun 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
audacious-plugins-2.2-r2.ebuild, audacious-plugins-2.3.ebuild,
audacious-plugins-2.4_alpha1.ebuild:
net-misc/neon renamed to net-libs/neon.

*audacious-plugins-2.4_alpha1 (09 Jun 2010)

09 Jun 2010; <chainsaw@gentoo.org> +audacious-plugins-2.4_alpha1.ebuild:
New untamed alpha code from the Audacious developers. If you are daring
enough to try this, you will have to unmask it. Bug reports go upstream to
http://jira.atheme.org/ and nowhere else.

*audacious-plugins-2.3 (06 Apr 2010)

06 Apr 2010; <chainsaw@gentoo.org> -audacious-plugins-2.3_rc1.ebuild,
+audacious-plugins-2.3.ebuild:
The new and improved Audacious release with extensive bug fixes. A big
thank you to all upstream reporters.

*audacious-plugins-2.3_rc1 (05 Apr 2010)

05 Apr 2010; <chainsaw@gentoo.org> -audacious-plugins-2.3_beta1.ebuild,
-audacious-plugins-2.3_beta3.ebuild, +audacious-plugins-2.3_rc1.ebuild:
First release candidate for the 2.3 release. Bugs still go upstream.
Deleted beta ebuilds.

*audacious-plugins-2.3_beta3 (23 Mar 2010)

23 Mar 2010; <chainsaw@gentoo.org> -audacious-plugins-2.3_beta2.ebuild,
+audacious-plugins-2.3_beta3.ebuild:
New beta, USF plugin now disabled by default. A dozen of free minor bug
fixes to boot.

*audacious-plugins-2.3_beta2 (19 Mar 2010)

19 Mar 2010; <chainsaw@gentoo.org> +audacious-plugins-2.3_beta2.ebuild:
New beta release that enables the ALSA hang-up workaround by default.
Also, this release should handle corrupted MP3 files more gracefully.

01 Mar 2010; <chainsaw@gentoo.org> -files/2.1-libmpcdecsv7.patch,
-audacious-plugins-2.1-r1.ebuild, -audacious-plugins-2.3_alpha1.ebuild,
-audacious-plugins-2.3_alpha2.ebuild:
Deleting old ebuild and 2.3 alpha releases.

01 Mar 2010; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Stable for HPPA (bug #295051).

*audacious-plugins-2.3_beta1 (28 Feb 2010)

28 Feb 2010; <chainsaw@gentoo.org> +audacious-plugins-2.3_beta1.ebuild:
First 2.3 beta; now unmasked so ~arch users can join in on the fun. Bug
reports upstream please.

*audacious-plugins-2.3_alpha2 (09 Feb 2010)

09 Feb 2010; <chainsaw@gentoo.org> +audacious-plugins-2.3_alpha2.ebuild:
New and improved alpha build with debug functionality. Bugs still
upstream, thank you.

07 Feb 2010; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
sparc stable wrt #295051

22 Jan 2010; Brent Baude <ranger@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Marking audacious-plugins-2.2-r2 ppc for bug 295051

20 Jan 2010; Brent Baude <ranger@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Marking audacious-plugins-2.2-r2 ppc64 for bug 295051

*audacious-plugins-2.3_alpha1 (19 Jan 2010)

19 Jan 2010; <chainsaw@gentoo.org> +audacious-plugins-2.3_alpha1.ebuild:
First alpha of the 2.3 release. Bugs go upstream at
http://jira.atheme.org, this is masked for your protection.

16 Jan 2010; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Stable on alpha, bug #295051

16 Jan 2010; Jonathan Callen <abcd@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Add prefix keywords

04 Jan 2010; <chainsaw@gentoo.org> audacious-plugins-2.2-r2.ebuild:
Add missing dependency on media-video/ffmpeg for USE="ffmpeg" as suggested
by Daniel Nilsson in bug #299643.

23 Dec 2009; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Marked ~hppa (bug #294508).

17 Dec 2009; Christian Faulhammer <fauli@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
stable x86, bug 295051

16 Dec 2009; <chainsaw@gentoo.org> audacious-plugins-2.2-r2.ebuild:
Tighten up wavpack dependency; 4.41.0 is too old. 4.50.1-r1 is stable
everywhere and will work. Closes bug #297167 by sYdRo.

16 Dec 2009; <chainsaw@gentoo.org> -audacious-plugins-2.2_beta2.ebuild,
-audacious-plugins-2.2-r1.ebuild, audacious-plugins-2.2-r2.ebuild:
Marked stable on AMD64 as it addresses bug #295051 (JACK plugin build
failure). Tested using MP3, AAC, LDS, SID & WMA files on a Lifebook S6420.

14 Dec 2009; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-2.2-r2.ebuild:
Re-keyworded on alpha, bug 292526

27 Nov 2009; <chainsaw@gentoo.org> -files/1.5.1-libmtp-0.3.0-API.patch,
-files/1.5.1-missing-include.patch, -audacious-plugins-1.5.1-r3.ebuild,
metadata.xml:
Remove old ebuild.

26 Nov 2009; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-2.1-r1.ebuild:
sparc stable wrt #279238

*audacious-plugins-2.2-r2 (25 Nov 2009)

25 Nov 2009; Robin H. Johnson <robbat2@gentoo.org>
+audacious-plugins-2.2-r2.ebuild, metadata.xml:
Less automagic - explicit control over use of fluidsynth as the midi synth
backend. ACKed by chainsaw.

*audacious-plugins-2.2-r1 (25 Nov 2009)

25 Nov 2009; <chainsaw@gentoo.org> -audacious-plugins-2.2.ebuild,
+audacious-plugins-2.2-r1.ebuild, metadata.xml:
Add gtkglext dependency for projectm USE-flag and add midi USE-flag for
amidiplug now that timidity is gone. Both requests by Mad3.

23 Nov 2009; Alexis Ballier <aballier@gentoo.org>
+files/2.2-jackcompat.patch, audacious-plugins-2.2.ebuild:
Fix build with latest jack, bug #294226

*audacious-plugins-2.2 (22 Nov 2009)

22 Nov 2009; <chainsaw@gentoo.org> +audacious-plugins-2.2.ebuild:
Our best release yet. The MIDI support has had much love and the
PulseAudio plugin works a lot better too. An appropriate output plugin
should be selected automatically.

11 Nov 2009; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
Remove USE arts (deprecated).

09 Nov 2009; <chainsaw@gentoo.org> -audacious-plugins-2.2_alpha2.ebuild,
-audacious-plugins-2.2_beta1.ebuild, audacious-plugins-2.2_beta2.ebuild:
USE-flags timidity & tta are no longer relevant and have been removed,
along with older alpha/beta ebuilds.

*audacious-plugins-2.2_beta2 (09 Nov 2009)

09 Nov 2009; <chainsaw@gentoo.org> +audacious-plugins-2.2_beta2.ebuild,
metadata.xml:
Version bump. Properly express dependency on LAME, as requested by Alexis
Ballier <aballier@gentoo.org> in bug #285745. The much-loved PulseAudio
returns and CUE files are now handled using libcue. ~alpha keyword lost
over this new dependency, filed bug #292526.

*audacious-plugins-2.2_beta1 (20 Oct 2009)

20 Oct 2009; <chainsaw@gentoo.org> +audacious-plugins-2.2_beta1.ebuild:
2.2 now in beta and waiting for you to test it out. Fixed AAC dep &
USE-flag, thanks to beandog for finding that one. If you want WMA, you can
get that and much more through the ffmpeg USE-flag.

15 Oct 2009; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
Remove libmpcdec support.

14 Oct 2009; <chainsaw@gentoo.org>
-files/2.0.1-icecast-flawed-vorbis-enum.patch,
-audacious-plugins-2.0.1.ebuild, -audacious-plugins-2.1_beta1.ebuild,
-audacious-plugins-2.1.ebuild, -audacious-plugins-2.2_alpha1.ebuild:
Spring cleaning. One more arch keyword and 1.5.1-r3 can go too.

*audacious-plugins-2.2_alpha2 (04 Oct 2009)

04 Oct 2009; <chainsaw@gentoo.org> +audacious-plugins-2.2_alpha2.ebuild:
New alpha release, still masked. Bugs upstream please.

16 Sep 2009; <chainsaw@gentoo.org> audacious-plugins-2.2_alpha1.ebuild:
Properly remove references to WMA & PulseAudio plugins, which are no
longer present in the 2.2 version.

*audacious-plugins-2.2_alpha1 (15 Sep 2009)

15 Sep 2009; <chainsaw@gentoo.org> +audacious-plugins-2.2_alpha1.ebuild:
Version bump to (masked) alpha. This now supports using FFMPEG audio
decoders, bringing you support for quite a few additional formats.

02 Sep 2009; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-2.1-r1.ebuild:
Stable for HPPA (bug #279238).

31 Aug 2009; <chainsaw@gentoo.org> audacious-plugins-2.1-r1.ebuild:
Marked stable on AMD64 as requested by Samuli Suominen
<ssuominen@gentoo.org> in bug #279238. Tested using a file recognised as
[ffmusepack7] afm: ffmpeg (Musepack sv7 audio codec) by mplayer on a dual
Opteron 2435 system.

31 Aug 2009; Brent Baude <ranger@gentoo.org>
audacious-plugins-2.1-r1.ebuild:
Marking audacious-plugins-2.1-r1 ppc64 for bug 279238

29 Aug 2009; nixnut <nixnut@gentoo.org> audacious-plugins-2.1-r1.ebuild:
ppc stable #279238

28 Aug 2009; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-2.1-r1.ebuild:
Stable on alpha, bug #279238

17 Aug 2009; Christian Faulhammer <fauli@gentoo.org>
audacious-plugins-2.1-r1.ebuild:
stable x86, bug 279238

02 Aug 2009; nixnut <nixnut@gentoo.org> audacious-plugins-2.1.ebuild:
ppc stable #279238

02 Aug 2009; Markus Meier <maekke@gentoo.org>
audacious-plugins-2.1.ebuild:
x86 stable, bug #279238

26 Jul 2009; <chainsaw@gentoo.org> audacious-plugins-2.1-r1.ebuild:
Running eautoreconf is advisable if one patches the configure system. Do
so, closing off bug #279064 once and for all.

*audacious-plugins-2.1-r1 (26 Jul 2009)

26 Jul 2009; <chainsaw@gentoo.org> +files/2.1-libmpcdecsv7.patch,
audacious-plugins-2.1.ebuild, -files/2.1_alpha1-timidity-conf-path.patch,
+audacious-plugins-2.1-r1.ebuild:
Patch by Samuli Suominen <ssuominen@gentoo.org> changes Musepack
dependency to a SV7-only transition library. Mark 2.1 version stable on
AMD64.

22 Jul 2009; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-2.0.1.ebuild, audacious-plugins-2.1_beta1.ebuild,
audacious-plugins-2.1.ebuild:
Rename USE cdaudio to USE cdda.

*audacious-plugins-2.1 (06 Jul 2009)

06 Jul 2009; <chainsaw@gentoo.org>
-audacious-plugins-2.1_alpha1-r1.ebuild,
-audacious-plugins-2.1_alpha2.ebuild, +audacious-plugins-2.1.ebuild:
Final release of 2.1; with thanks to all JIRA bug reporters. Deleting
alpha release ebuilds.

03 Jul 2009; Robin H. Johnson <robbat2@gentoo.org>
audacious-plugins-2.1_alpha1-r1.ebuild,
audacious-plugins-2.1_alpha2.ebuild, audacious-plugins-2.1_beta1.ebuild:
Re-add missing icecast support, ACKed by Chainsaw.

*audacious-plugins-2.1_beta1 (26 Jun 2009)

26 Jun 2009; <chainsaw@gentoo.org> +audacious-plugins-2.1_beta1.ebuild:
First beta for the 2.1 version; many more bug fixes and some GTK+
performance improvements. No longer masked, please test thoroughly. Bugs
still upstream please.

*audacious-plugins-2.1_alpha2 (23 Jun 2009)

23 Jun 2009; <chainsaw@gentoo.org> +audacious-plugins-2.1_alpha2.ebuild:
New alpha from upstream. I would carry the patch from alpha1-r1 over if it
didn't segfault the player so reproducably.

22 Jun 2009; <chainsaw@gentoo.org> audacious-plugins-2.0.1.ebuild:
Revert stable keywords as per the wishes of the reporters in bug #274659.

18 Jun 2009; Samuli Suominen <ssuominen@gentoo.org>
-audacious-plugins-2.1_alpha1.ebuild,
audacious-plugins-2.1_alpha1-r1.ebuild:
Raise libsidplay depend to -r2 of 2.1.1 because that's where we started
building shared library out of libresid-builder.

17 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
audacious-plugins-2.0.1.ebuild:
stable x86, bug 274549

*audacious-plugins-2.1_alpha1-r1 (17 Jun 2009)

17 Jun 2009; <chainsaw@gentoo.org>
+files/2.1_alpha1-timidity-conf-path.patch,
+audacious-plugins-2.1_alpha1-r1.ebuild:
Correct the Timidity configuration search path so it aligns with the
Timidity ebuild, patch by Bartosz Brachaczek in bug #273925.

17 Jun 2009; <chainsaw@gentoo.org> -audacious-plugins-1.4.4.ebuild,
-audacious-plugins-1.4.5.ebuild, -audacious-plugins-1.5.0.ebuild,
-audacious-plugins-1.5.1.ebuild, -audacious-plugins-1.5.1-r1.ebuild,
-audacious-plugins-1.5.1-r2.ebuild:
Remove old ebuilds.

17 Jun 2009; <chainsaw@gentoo.org>
+files/2.0.1-icecast-flawed-vorbis-enum.patch,
audacious-plugins-2.0.1.ebuild:
Upstream patch from Matti Hamalainen <ccr@tnsp.org> allows unusual
USE-flag combination of icecast without vorbis, closes bug #274309 by
Diego E. 'Flameeyes' Pettenò <flameeyes@gentoo.org>. No revision bump,
just a build fix. Marking stable on AMD64 as there have been no
significant bugs reported for this package. Tested on a Core2 Duo with
Realtek ALC226 @ ICH9M HD-Audio.

*audacious-plugins-2.1_alpha1 (16 Jun 2009)

16 Jun 2009; <chainsaw@gentoo.org> +audacious-plugins-2.1_alpha1.ebuild,
metadata.xml:
Masked new alpha release. Pay particular attention to the fully rewritten
ALSA output driver and the new BS2B headphone crossfade filter. Bugs go
upstream at http://jira.atheme.org/

24 May 2009; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-2.0.1.ebuild:
Move libcdio behind USE cdaudio wrt #270246.

*audacious-plugins-2.0.1 (14 May 2009)

14 May 2009; <chainsaw@gentoo.org> -audacious-plugins-2.0.0.ebuild,
+audacious-plugins-2.0.1.ebuild:
We thank you for your bug reports about high CPU-usage. A race condition
was identified in the ALSA output plugin. If you noticed high overall CPU
usage, particularly during playback, that should now be gone.

13 May 2009; Samuli Suominen <ssuominen@gentoo.org>
audacious-plugins-2.0.0.ebuild, metadata.xml:
Introduce ProjectM visualization plug-in.

*audacious-plugins-2.0.0 (13 May 2009)

13 May 2009; <chainsaw@gentoo.org> -audacious-plugins-2.0_alpha3.ebuild,
-audacious-plugins-2.0_beta1.ebuild, +audacious-plugins-2.0.0.ebuild:
The long-awaited second release of Audacious. Now out of mask and ready
for *you*.

*audacious-plugins-2.0_beta1 (12 May 2009)

12 May 2009; <chainsaw@gentoo.org> -audacious-plugins-2.0_alpha1.ebuild,
+audacious-plugins-2.0_beta1.ebuild:
Stability is increasing noticeably as we are coming nearer to a final
release. This beta is however still masked.

11 May 2009; <chainsaw@gentoo.org> audacious-plugins-1.5.1-r1.ebuild,
audacious-plugins-1.5.1-r2.ebuild, audacious-plugins-1.5.1-r3.ebuild,
audacious-plugins-2.0_alpha1.ebuild, audacious-plugins-2.0_alpha3.ebuild:
Drop musicbrainz dependency once and for all. As per upstream bug #63 by
Rafa? Mu?y?o. The Makefile variable suggesting the dependency has been
removed in upstream commit 3166:1ec4aa80d7f9.

*audacious-plugins-2.0_alpha3 (30 Apr 2009)

30 Apr 2009; <chainsaw@gentoo.org> -audacious-plugins-2.0_alpha2.ebuild,
+audacious-plugins-2.0_alpha3.ebuild:
Okay, so maybe there was a little filedescriptor leak in that GIO plugin.
The third alpha will work better then ever.

*audacious-plugins-2.0_alpha2 (30 Apr 2009)

30 Apr 2009; <chainsaw@gentoo.org> +audacious-plugins-2.0_alpha2.ebuild:
Second developer alpha. This uses GIO instead of standard POSIX I/O, so
files on Samba shares will work now if you use GVFS. A crossfader has been
added.

*audacious-plugins-2.0_alpha1 (17 Apr 2009)

17 Apr 2009; <chainsaw@gentoo.org> metadata.xml,
+audacious-plugins-2.0_alpha1.ebuild:
Adding alpha 2.0 developer preview under package.mask; bugs go upstream.

14 Mar 2009; nixnut <nixnut@gentoo.org> audacious-plugins-1.5.1-r3.ebuild:
ppc stable #247287

11 Feb 2009; <chainsaw@gentoo.org> audacious-plugins-1.5.1-r3.ebuild:
Remove obsolete glade dependency as requested by Patrizio Bassi
<hetfield666@gmail.com>, closes bug #258091.

13 Dec 2008; Tobias Klausmann <klausman@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
Stable on alpha, bug #247287

30 Nov 2008; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
sparc/x86 stable wrt #247287

27 Nov 2008; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
Stable for HPPA (bug #247287).

26 Nov 2008; Brent Baude <ranger@gentoo.org>
audacious-plugins-1.5.1-r3.ebuild:
Marking audacious-plugins-1.5.1-r3 ppc64 for bug 247287

24 Nov 2008; <chainsaw@gentoo.org> audacious-plugins-1.5.1-r3.ebuild:
Early stable on AMD64 as it blocks GCC 4.3 stabilisation efforts. For bug
#247287 by Yaroslav Gorbunov <yagorbunov@mail.ru>.

*audacious-plugins-1.5.1-r3 (24 Nov 2008)

24 Nov 2008; <chainsaw@gentoo.org> +audacious-plugins-1.5.1-r3.ebuild:
Disable faulty rootvis plugin, closes bug #244398 by Kai
<gentoo@altkai.ml1.net>. Enable/disable filewriter FLAC support in sync
with FLAC-NG plugin, closes bug #245835 by Alexis Ballier
<aballier@gentoo.org>.

*audacious-plugins-1.5.1-r2 (03 Sep 2008)

03 Sep 2008; Peter Alfredsen <loki_val@gentoo.org>
+files/1.5.1-libmtp-0.3.0-API.patch, +audacious-plugins-1.5.1-r2.ebuild:
Add libmtp-0.3.0 API support, patch from upstream bugzilla rebased. Fix
configure being invoked with wrong options (flac->flacng,
cdaudio-ng->cdaudio).

01 Aug 2008; Doug Goldstein <cardoe@gentoo.org> metadata.xml:
add GLEP 56 USE flag desc from use.local.desc

*audacious-plugins-1.5.1-r1 (22 Jul 2008)

22 Jul 2008; <chainsaw@gentoo.org> +files/1.5.1-missing-include.patch,
+audacious-plugins-1.5.1-r1.ebuild:
Revision bump. Add USE-flag for scrobbler plugin, closes bug #214588.
Patch from Ivan Iraci <ivanhoe@vfemail.net> closes bug #232418.

06 Jul 2008; <chainsaw@gentoo.org> audacious-plugins-1.4.4.ebuild,
audacious-plugins-1.4.5.ebuild, audacious-plugins-1.5.0.ebuild,
audacious-plugins-1.5.1.ebuild:
Restrict libmtp dependency due to ABI/API breakage in 0.3; bug #230995 by
Peter Alfredsen <loki_val@gentoo.org>.

27 May 2008; <chainsaw@gentoo.org> audacious-plugins-1.5.1.ebuild:
Depend on sufficiently new libvorbis, troubleshooted on IRC with Maarten
van Eeuwijk <mechno@gmail.com>.

24 May 2008; <chainsaw@gentoo.org> audacious-plugins-1.5.0.ebuild,
audacious-plugins-1.5.1.ebuild:
Do not try to install non-existent NEWS file. Closes bug #216234 by
Arfrever Frehtes Taifersar Arahesis <Arfrever.FTA@GMail.Com>.

*audacious-plugins-1.5.1 (24 May 2008)

24 May 2008; <chainsaw@gentoo.org> +audacious-plugins-1.5.1.ebuild:
Version bump. Bugfixes, lots of bugfixes...

12 May 2008; Markus Rothe <corsair@gentoo.org>
audacious-plugins-1.4.5.ebuild:
Stable on ppc64

18 Apr 2008; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.4.5.ebuild:
Mark 1.4.6 stable on AMD64; tested on a mobile Core 2 Duo (nocona).

09 Apr 2008; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.4.5.ebuild:
sparc/x86 stable

*audacious-plugins-1.5.0 (14 Mar 2008)

14 Mar 2008; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.5.0.ebuild:
Version bump. D-Bus is a mandatory dependency. It will stay that way.

21 Feb 2008; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.4.4.ebuild, audacious-plugins-1.4.5.ebuild:
Add missing libflac dependency, as pointed out by Laurent Bardin
<laurent.bardin@gmail.com> in bug #208250.

*audacious-plugins-1.4.5 (02 Feb 2008)

02 Feb 2008; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.5.ebuild:
Version bump. Contains improved (stream) ICY metadata and HTTP redirect
handling. The madplug (MP3) plugin is now more resilient against badly
written ID3 tags.

29 Jan 2008; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.3.3.ebuild, -audacious-plugins-1.3.4.ebuild,
-audacious-plugins-1.3.5.ebuild, -audacious-plugins-1.4.1.ebuild,
-audacious-plugins-1.4.2.ebuild:
Remove now obsolete ebuilds.

29 Jan 2008; Samuli Suominen <drac@gentoo.org>
audacious-plugins-1.4.4.ebuild:
amd64 stable wrt #198820

20 Jan 2008; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.4.4.ebuild:
Depend on libsndfile 1.0.17-r1 or above as 1.0.11 is missing required
headers. Reported by Muradin <muradinbox@yahoo.it>, closes bug #206635.

17 Jan 2008; Ferris McCormick <fmccor@gentoo.org>
audacious-plugins-1.4.4.ebuild:
Sparc stable, Bug #198820; .wav files don't play, but they never have.
Others are OK.

16 Jan 2008; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.4.4.ebuild:
alpha stable wrt #198820, thanks to Tobias Klausmann for testing

16 Jan 2008; Brent Baude <ranger@gentoo.org>
audacious-plugins-1.4.4.ebuild:
Marking audacious-plugins-1.4.4 ppc and ppc64 for bug 198820

15 Jan 2008; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.4.4.ebuild:
Stable for HPPA (bug #198820).

15 Jan 2008; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.4.4.ebuild:
Marked stable on X86 for bug #198820.

*audacious-plugins-1.4.4 (31 Dec 2007)

31 Dec 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.4.3.2.ebuild, +audacious-plugins-1.4.4.ebuild:
More last-minute bugfixes. Remove intermediate 1.4.3.X version.

*audacious-plugins-1.4.3.2 (31 Dec 2007)

31 Dec 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.3.2.ebuild:
Version bump. Numerous bugfixes.

*audacious-plugins-1.4.3.1 (30 Dec 2007)

30 Dec 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.3.1.ebuild:
Version bump. Large amount of bugfixes.

03 Dec 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.4.0.ebuild, audacious-plugins-1.4.2.ebuild:
Depend on latest core, remove an older 1.4 ebuild.

*audacious-plugins-1.4.2 (03 Dec 2007)

03 Dec 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.2.ebuild:
Version bump. Add SSE2 USE-flag as suggested by Risto A. Paju
<teknohog+gentoobugz@iki.fi>, closes bug #200532.

21 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.4.1.ebuild:
Make sure core gets built first, thanks to aballier for the report.

*audacious-plugins-1.4.1 (21 Nov 2007)

21 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.1.ebuild:
Version bump.

10 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.2.2-r1.ebuild, -audacious-plugins-1.2.5.ebuild:
Remove stale ebuilds. With thanks to all arch teams for making this possible.

*audacious-plugins-1.4.0 (07 Nov 2007)

07 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.4.0_rc1-r1.ebuild,
-audacious-plugins-1.4.0_rc1-r2.ebuild, +audacious-plugins-1.4.0.ebuild:
Version bump to 1.4.0 final.

03 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.3.3.ebuild, audacious-plugins-1.3.4.ebuild,
audacious-plugins-1.3.5.ebuild, audacious-plugins-1.4.0_rc1-r2.ebuild:
Any and all ProjectM functionality disabled with extreme prejudice, closes
bug #197827.

*audacious-plugins-1.4.0_rc1-r2 (03 Nov 2007)

03 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.0_rc1-r2.ebuild:
Make D-Bus dependency mandatory, remote control will not work otherwise.
Closes bug #197894.

*audacious-plugins-1.4.0_rc1-r1 (02 Nov 2007)

02 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.4.0_beta4.ebuild,
-audacious-plugins-1.4.0_rc1.ebuild,
+audacious-plugins-1.4.0_rc1-r1.ebuild:
Fix up dependencies, thanks to Xavier Neys <neysx@gentoo.org> and Michael
Sterrett <mr_bones_@gentoo.org>. This closes bug #197855.

*audacious-plugins-1.4.0_rc1 (01 Nov 2007)

01 Nov 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.4.0_rc1.ebuild:
Add release candidate 1.

*audacious-plugins-1.4.0_beta4 (31 Oct 2007)

31 Oct 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild, audacious-plugins-1.2.5.ebuild,
audacious-plugins-1.3.3.ebuild, audacious-plugins-1.3.4.ebuild,
audacious-plugins-1.3.5.ebuild, +audacious-plugins-1.4.0_beta4.ebuild:
Add 1.4.0 beta 4. Removed projectm dependencies across the board to avoid
dependency ping pong games.

24 Oct 2007; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.3.5.ebuild:
Stable for HPPA too (audacious).

20 Oct 2007; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.3.5.ebuild:
alpha stable, thanks to Tobias Klausmann for testing

26 Jul 2007; Chris Gianelloni <wolf31o2@gentoo.org>
audacious-plugins-1.3.3.ebuild, audacious-plugins-1.3.4.ebuild,
audacious-plugins-1.3.5.ebuild:
Cosmetic changes only... rearranged some of the post-merge output so it fits
properly on 80 columns.

10 Jul 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.3.5.ebuild:
Mark stable on PPC & PPC64.

06 Jul 2007; Gustavo Zacarias <gustavoz@gentoo.org>
audacious-plugins-1.3.5.ebuild:
Stable on sparc

05 Jul 2007; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.3.5.ebuild:
x86 stable

15 Jun 2007; Joshua Kinard <kumba@gentoo.org>
audacious-plugins-1.3.3.ebuild:
Stable on mips, per #182116.

*audacious-plugins-1.3.5 (07 Jun 2007)

07 Jun 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.5.ebuild:
Version bump, various stability fixes. No new features. May skip 1.3.4 and
push 1.3.5 for stable based on the outcome of bug #178625.

*audacious-plugins-1.3.4 (04 May 2007)

04 May 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.4.ebuild:
Version bump. Closes bug #174728.

15 Apr 2007; Peter Weller <welp@gentoo.org>
audacious-plugins-1.3.3.ebuild:
Stable on amd64

13 Apr 2007; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.3.3.ebuild:
x86 stable

*audacious-plugins-1.3.3 (13 Apr 2007)

13 Apr 2007; Tony Vroon <chainsaw@gentoo.org>
-files/1.3.0_rc2-freebsd-portability.patch,
-files/1.3.1-stricter-mp3-probe.patch, -audacious-plugins-1.3.1.ebuild,
-audacious-plugins-1.3.1-r1.ebuild, -audacious-plugins-1.3.2.ebuild,
+audacious-plugins-1.3.3.ebuild:
Carrying over stable keywords because of a security concern in the curl plugin.

10 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org>
audacious-plugins-1.3.2.ebuild:
Stable on sparc

08 Apr 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.3.2.ebuild:
Early stable because of endianness fixes in this release.

*audacious-plugins-1.3.2 (05 Apr 2007)

05 Apr 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.2.ebuild:
New upstream release. Mostly bugfixes, closes bug #172087. Try the OSD, it
has been improved.

28 Mar 2007; Raúl Porcel <armin76@gentoo.org>
audacious-plugins-1.2.5.ebuild:
x86 stable

28 Mar 2007; Jeroen Roovers <jer@gentoo.org> audacious-plugins-1.2.5.ebuild:
Stable for HPPA too.

17 Mar 2007; Steve Dibb <beandog@gentoo.org>
audacious-plugins-1.2.5.ebuild:
fix audacious dependency, amd64 stable

11 Mar 2007; Peter Weller <welp@gentoo.org>
audacious-plugins-1.3.1-r1.ebuild:
Keyworded ~x86-fbsd

*audacious-plugins-1.3.1-r1 (11 Mar 2007)

11 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
-files/1.3.0-unscrew-flac.patch, +files/1.3.1-stricter-mp3-probe.patch,
-audacious-plugins-1.3.0-r1.ebuild, +audacious-plugins-1.3.1-r1.ebuild:
Stricter MP3 probing by Matti Hamalainen (ccr).

11 Mar 2007; Bryan Østergaard <kloeri@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild, audacious-plugins-1.3.1.ebuild:
Alpha love.

*audacious-plugins-1.3.1 (10 Mar 2007)

10 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.1.ebuild:
New upstream release. Just bugfixes and other stability improvements, no new
features this time.

09 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.2.0-r1.ebuild, -audacious-plugins-1.2.1.ebuild,
-audacious-plugins-1.3.0.ebuild, audacious-plugins-1.3.0-r1.ebuild:
Spring cleaning.

08 Mar 2007; Jason Wever <weeve@gentoo.org>
audacious-plugins-1.3.0-r1.ebuild:
Added ~sparc keyword wrt bug #168465.

05 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.3.0-r1.ebuild:
Remove conditional libsamplerate depend for jack, which is now a duplicate.

*audacious-plugins-1.3.0-r1 (04 Mar 2007)

04 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
+files/1.3.0-unscrew-flac.patch, -audacious-plugins-1.3.0_rc2.ebuild,
+audacious-plugins-1.3.0-r1.ebuild:
Actually link in the inline FLAC library, from upstream bug #830. Explicitly
block ugly plugins from the 1.2 branch as they will fail, closes bug
#168883.

03 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.3.0.ebuild:
Kill flac dependency, it is built inline to work around continuous API
breakages.

*audacious-plugins-1.3.0 (02 Mar 2007)

02 Mar 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.0.ebuild:
New upstream release. Added libsamplerate dependency closes bug #168734.
This release explicitly blocks audacious-docklet, you should use the bundled
status icon instead.

*audacious-plugins-1.3.0_rc2 (27 Feb 2007)

27 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
+files/1.3.0_rc2-freebsd-portability.patch,
-audacious-plugins-1.3.0_alpha2.ebuild,
-audacious-plugins-1.3.0_alpha5.ebuild,
-audacious-plugins-1.3.0_rc1.ebuild, +audacious-plugins-1.3.0_rc2.ebuild:
New upstream release, now with correct .so naming. Also added libmms to
deps, so try the WMA streaming support. Thanks to Javier Villavicencio
<the_paya@gentoo.org> for portability fixes. SDL USE-flag removed, closes
bug #168570.

26 Feb 2007; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.3.0_rc1.ebuild:
Marked ~hppa (bug #168465).

*audacious-plugins-1.3.0_rc1 (26 Feb 2007)

26 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.3.0_alpha4.ebuild,
+audacious-plugins-1.3.0_rc1.ebuild:
New upstream release. Now with end-user support. Sparc/HPPA keywords lost
over libprojectm dependency, filed bug #168465. Do try the AAC+ streaming
support!

*audacious-plugins-1.3.0_alpha5 (16 Feb 2007)

16 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.3.0_alpha3.ebuild,
+audacious-plugins-1.3.0_alpha5.ebuild:
New developer release. Note that MP3 playback now depends on libmad, instead
of on a modified internal mpg123 library. As such the USE-flag to set is now
mad instead of mp3.

*audacious-plugins-1.3.0_alpha4 (05 Feb 2007)

05 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.0_alpha4.ebuild:
New developer release. Three new plugins: a stable status icon (not be
confused with the third-party docklet plugin), OSD (based on ghosd) and
support for evdev input devices. The opengl USE-flag now enables projectm,
as requested by Jozsef Daniel <simius@mail.tvnet.hu> in bug #163764.

*audacious-plugins-1.3.0_alpha3 (25 Jan 2007)

25 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.0_alpha3.ebuild:
New alpha release. Significant improvements to HTTP stream handling, do test
that. Add TTA USE-flag as suggested by Kazuki Oikawa <kazuki@panicode.com>
in bug #163557.

*audacious-plugins-1.3.0_alpha2 (08 Jan 2007)

08 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.0_alpha2.ebuild:
Adding masked alpha2 build. No support offered, report bugs upstream only.

07 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.3.0_alpha1.ebuild:
Developer releases are not appreciated by the community. Closes bug #160761.

*audacious-plugins-1.3.0_alpha1 (05 Jan 2007)

05 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.3.0_alpha1.ebuild:
Developer release of the new 1.3 series. File bugs upstream at
http://bugs-meta.atheme.org/ and not in the Gentoo bug tracker. Major
changes in playlist handling and file scanning. Add missing dependency on
libsdl for paranormal visual plugin, closes bug #154840, with thanks to
Sascha Geschwandtner <s.geschwandtner@gmx.de>.

20 Dec 2006; Gustavo Zacarias <gustavoz@gentoo.org>
audacious-plugins-1.2.5.ebuild:
Stable on sparc

05 Dec 2006; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Stable for HPPA.

05 Dec 2006; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.2.5.ebuild:
Markd ~hppa (bug #155961).

03 Dec 2006; Markus Rothe <corsair@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Stable on ppc64

28 Nov 2006; <malc@gentoo.org> audacious-plugins-1.2.2-r1.ebuild:
Stable on amd64 req. Chainsaw

24 Nov 2006; Markus Rothe <corsair@gentoo.org>
audacious-plugins-1.2.5.ebuild:
Added ~ppc64; bug #155961

*audacious-plugins-1.2.5 (23 Nov 2006)

23 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.2.4.ebuild, +audacious-plugins-1.2.5.ebuild:
D'oh! That honestly should be the last one. Release early, and release often.
Just not too quickly.

22 Nov 2006; Diego Pettenò <flameeyes@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild, audacious-plugins-1.2.4.ebuild:
Remove ~x86-fbsd keyword from 1.2.2-r1 to avoid the badindev about
libnotify, and keyword 1.2.4.

*audacious-plugins-1.2.4 (22 Nov 2006)

22 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.2.3.ebuild, +audacious-plugins-1.2.4.ebuild:
Alright then, as mr. Petteno already suggested in bug #155961, some patching
to the wavpack plugin made sure it actually worked with the 4.31 release in
portage. nenolod developed against wavpack SVN, which has extern C
protection in the headers. No such luxuries in older releases. Although I
believe the technical term is a brown paper bag release, I thought it was
more <voice=homer>Ah crap</voice>.

*audacious-plugins-1.2.3 (22 Nov 2006)

22 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.2.3.ebuild:
Welcome to a new upstream release. Your new features are the wavpack input
plugin and the paranormal visualization studio. notify has been moved to
audacious-plugins-ugly. Filed bug #155961 for lost keywords.

20 Nov 2006; Gustavo Zacarias <gustavoz@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Stable on sparc

17 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Mark 1.2.2-r1 stable on x86.

16 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Mark 1.2.2-r1 stable on PPC.

02 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Correct dependencies to respond to libnotify, not notify. Closes bug #153833
by Jakub Moc <jakub@gentoo.org>.

01 Nov 2006; Diego Pettenò <flameeyes@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Add ~x86-fbsd keyword.

30 Oct 2006; Jeroen Roovers <jer@gentoo.org>
audacious-plugins-1.2.2-r1.ebuild:
Marked ~hppa (bug #153433).

*audacious-plugins-1.2.2-r1 (30 Oct 2006)

30 Oct 2006; Tony Vroon <chainsaw@gentoo.org>
-audacious-plugins-1.2.2.ebuild, +audacious-plugins-1.2.2-r1.ebuild:
Revision bump. Remove musicbrainz dependency which is no longer relevant.
Add libnotify USE-flag, closes bug #150042. Known instabilities with Gnome
2.10 that seem to originate in libnotify itself, but users are pushing for
it. Add chardet USE-flag, closes bug #152984. Dropped ~hppa keyword over
libnotify dependency, opened bug #153433.

*audacious-plugins-1.2.2 (24 Oct 2006)

24 Oct 2006; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.2.2.ebuild:
New upstream release, to be paired with audacious 1.2.0 final.

23 Oct 2006; Simon Stelling <blubb@gentoo.org>
audacious-plugins-1.2.1.ebuild:
removing bogus mmx flag

20 Oct 2006; Diego Pettenò <flameeyes@gentoo.org>
audacious-plugins-1.2.0-r1.ebuild, audacious-plugins-1.2.1.ebuild:
Depend on 1.1.2 version of flac, as the 1.1.3 version changes API.

14 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
audacious-plugins-1.2.1.ebuild:
Add ~alpha keyword.

*audacious-plugins-1.2.1 (12 Oct 2006)

12 Oct 2006; Tony Vroon <chainsaw@gentoo.org>
+audacious-plugins-1.2.1.ebuild:
New upstream release. Contains Apple Lossless Audio Codec (ALAC) support
together with the usual sprinkling of bugfixes & stability improvements.

29 Sep 2006; Tony Vroon <chainsaw@gentoo.org>
audacious-plugins-1.2.0-r1.ebuild:
Remove unused gnome flag.

*audacious-plugins-1.2.0-r1 (19 Sep 2006)

19 Sep 2006; Diego Pettenò <flameeyes@gentoo.org>
audacious-plugins-1.2.0.ebuild, +audacious-plugins-1.2.0-r1.ebuild:
Add new revision with pulseaudio useflag, disable pulseaudio from previous
ebuild.

*audacious-plugins-1.2.0 (18 Sep 2006)

18 Sep 2006; Tony Vroon <chainsaw@gentoo.org> +metadata.xml,
+audacious-plugins-1.2.0.ebuild:
Initial commit, ebuild by me.